<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Hearing Aid Compatibility (HAC) regulations for mobile phones"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Hearing Aid Compatibility (HAC) regulations for mobile phones</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Hearing Aid
Compatibility (HAC) regulations for mobile phones</h2><p>In 2003, the FCC adopted rules to make digital wireless telephones
compatible with hearing aids and cochlear implants. Although analogue
wireless phones do not usually cause interference with hearing aids
or cochlear implants, digital wireless phones sometimes do because
of electromagnetic energy emitted by the phone's antenna, backlight,
or other components.</p>
<p>Your phone is compliant with FCC HAC regulations
(ANSI C63.19).</p>
<p>While some wireless phones are used near some
hearing devices (hearing aids and cochlear implants), users may detect
a buzzing, humming, or whining noise.</p>
<p>Some hearing devices are
more immune than others to this interference noise, and phones also
vary in the amount of interference they generate.</p>
<p>The wireless
telephone industry has developed a rating system for wireless phones,
to assist hearing device users find phones that may be compatible
with their hearing devices. Not all phones have been rated. Phones
that are rated have the rating on their box or a label located on
the box. The ratings are not guarantees. </p>
<p>Results will vary
depending on the user's hearing device and hearing loss. If your hearing
device happens to be vulnerable to interference, you may not be able
to use a rated phone successfully. Trying out the phone with your
hearing device is the best way to evaluate it for your personal needs.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-Ratings: Phones rated
M3 or M4 meet FCC requirements and are likely to generate less interference
to hearing devices than phones that are not labelled. M4 is the better/higher
of the two ratings.</p>
</div>

<div class="section"><p>T-Ratings: Phones
rated T3 or T4 meet FCC requirements and are likely to be more usable
with a hearing device's telecoil ("T Switch" or "Telephone
Switch") than unrated phones. T4 is the better/higher of the two ratings.
(Note that not all hearing devices have telecoils in them.) Hearing
devices may also be measured.</p>
</div>

<div class="section"><p>This phone has
been tested and rated for use with hearing aids for some of the wireless
technologies that it uses. However, there may be some newer wireless
technologies used in this phone that have not been tested yet for
use with hearing aids. It is important to try the different features
of this phone thoroughly and in different locations, using your hearing
aid or cochlear implant, to determine if you hear any interfering
noise. Consult your service provider or the manufacturer of this phone
for information on hearing aid compatibility. If you have questions
about return or exchange policies, consult your service provider or
phone retailer.</p>
</div>

<div class="section"><p>To ensure that
the Hearing Aid Compatibility rating for your device is maintained,
secondary transmitters such as Bluetooth and/or Wi-Fi components must
be disabled during a call.</p>
<p>For more information about the FCC
Hearing Aid Compatibility please go to <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>